Summary:	Cpu-freq plugins for Xfce desktop
Name:		xfce4-cpufreq-plugin
Version:	0.0.1
Release:	%mkrel 9
License:	GPLv2+
Group:		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-cpufreq-plugin
Source0:	http://goodies.xfce.org/releases/xfce4-cpufreq-plugin/%{name}-%{version}.tar.bz2
Requires:	xfce4-panel >= 4.4.2
BuildRequires:  xfce4-panel-devel >= 4.4.2
BuildRequires:	libxfcegui4-devel >= 4.4.2
BuildRequires:	perl(XML::Parser)
Obsoletes:	xfce-cpu-freq-plugin
Obsoletes:	xfce4-cpu-freq-plugin < 0.0.1-6
Provides:	xfce4-cpu-freq-plugin
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
cpu freq plugin for the Xfce Desktop Environment. It provides a
simple system for managing the frequency of the CPU.

%prep
%setup -qn xfce4-cpu-freq-plugin-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%post
%update_icon_cache hicolor

%postun
%clean_icon_cache hicolor

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README ChangeLog AUTHORS
%{_libdir}/xfce4/panel-plugins/*
%{_datadir}/xfce4/panel-plugins/*.desktop
%{_iconsdir}/hicolor/*/apps/*.png
%{_iconsdir}/hicolor/scalable/apps/*.svg


%changelog
* Sun Sep 20 2009 Thierry Vignaud <tvignaud@mandriva.com> 0.0.1-9mdv2010.0
+ Revision: 445979
- rebuild

* Thu Mar 05 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 0.0.1-8mdv2009.1
+ Revision: 349447
- rebuild for xfce-4.6.0

* Fri Jan 02 2009 Jérôme Soyer <saispo@mandriva.org> 0.0.1-7mdv2009.1
+ Revision: 323288
- Rewind...
- Change name and rebuild
- Readd current directory


* Wed Apr 16 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.0.1-6mdv2009.0
+ Revision: 194499
- drop patch0 as it doesn't work

* Mon Nov 19 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.0.1-5mdv2008.1
+ Revision: 110102
- correct buildrequires
- new license policy
- use upstream tarball name as a real name
- use upstream name

* Wed Sep 19 2007 Guillaume Rousse <guillomovitch@mandriva.org> 0.0.1-4mdv2008.0
+ Revision: 90382
- rebuild

* Thu May 31 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.0.1-3mdv2008.0
+ Revision: 33207
- add macros to %%post and %%postun
- spec file clean
- drop __libtoolize

